Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

Web Update

 

Indexhibit version: 2.0
Thread is not resolved.

WON
UNITED STATES
3 year(s) ago
Permalink Post

Hello.

I am a user who using the old version of Indexhibit.
I was trying to update my website when the new version came out but I gave up (I already donated). But now is time to update.
There is so many questions about update but no demo anything.

I downloaded the new version and upzipped everything and upload "ndxzstudio" folder via FileZilla. So there is 3 folders (files, ndxz-studio, ndxzstudio). Is anything I need to delete or make something? I do not want to rush myself to update my website. I need a guide to update like step by step.

My website is wonouu.com

Please let me know.

Thank you very much.

Best,

Vaska A
UNITED STATES
3 year(s) ago
Permalink Post

No, don't delete anything initally. Upload those files, add a "dimgs" folder inside of the existing "files" folder and give it permisssions of 777.

Then, goto /ndxzstudio/install.php and install and then upgrade.

When that is done check back here...

WON
UNITED STATES
3 year(s) ago
Permalink Post

Thank you for reply Vaska.

I add the "dimgs" folder into "files" folder and fix as 777.
You said go to /ndxzstudio/install.php and install and then upgrade but I do not know how to install with install.php.

WON
UNITED STATES
3 year(s) ago
Permalink Post

Ok. Here is what I did so far.

1. Download "Indexhibit" and unzipped.
2. Add everything without "Files" folder into "www" folder (htaccess, index.php, ndxzsite, ndxzstudio).
3. Add "dimgs" folder into "files" folder and fixed as 777.
4. fixed "gimgs" folder and "install.php" file as 777.

I went to wonouu.com/ndxzstudio/…
and the website showed
"Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/hosting_users/wjhazaz/www/ndxzstudio/install.php on line 25".

I do not know what I had missed.

Please let me know..

Vaska A
UNITED STATES
3 year(s) ago
Permalink Post

I think your host is not running PHP5! Simply ask them how to enable it for your site...

Showing 1 - 5 of 5 posts in Forum » Upgrade » Web Update
 

This thread has been closed, thank you.